Clerk Webhook
POST
/webhooks/clerkHeader parameters
svix-idstring | anysvix-timestampstring | anysvix-signaturestring | anyResponses
204Successful Response
422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredinputanyctxobjectRequest
curl -X POST "/webhooks/clerk"const response = await fetch("/webhooks/clerk", {
method: "POST"
});import requests
response = requests.post(
"/webhooks/clerk",
)Response
Successful Response
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}